#contentH, #contentC, #contentY, #contentX, #contentW, #contentH, #contentZZ, #contentYY{height:0px; font-size:0px;overflow:hidden}
#tabCity_8,#tabCity_9,#tabCity_10,#tabCity_11{float:right; margin-top:-23px;}
.top6{height:160px}



/* 简易导航 */
#snav{height:40px;background:url(//auto.sohu.com/upload/2011autopages/images/bg20.gif);margin-bottom:3px;width:950px;}
#snav .name{width:950px;height:40px;color:#759DD5;background-color: #2F5893;}
#snav .name li{float:left;height:40px}
#snav .name a{color:#fff;font:14px/40px '宋体';margin:0 10px}
#snav .name li.now{background:url("//i0.itc.cn/20130121/7d2_39dec269_d965_4620_a176_b56ef5d5065c_1.png") repeat scroll left center transparent;}
#snav .name li.now span{display:block;background:url("//i3.itc.cn/20130121/7d2_1effa67a_0623_9732_82d1_9f22057f193a_1.png") no-repeat scroll right center transparent;padding:0 12px;font:600 14px/40px '宋体';color:#004276}
#snav .con{font:12px/34px '宋体';height:34px;width:930px}
#snav a{text-decoration: underline;}
#snav a{text-decoration: underline;}